Support » Plugins and Hacks » [Plugin: WP-Tables] Help: WordPress 2.5 migration advice?

  • The plugin author for wp-tables says he has no plans to update the plugin for WordPress 2.5, so I’m trying to fix it myself. When you activate the plugin in 2.5, it causes a fatal error at activation.

    I’m trying to figure out if it’s an issue purely with global activation… but when I’ve tried to follow the 2.5 plugin migration guide for this, I’ve been breaking it even more.

    I’m in a crunch to fix this myself for a client wanting to use 2.5.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: WP-Tables] Help: WordPress 2.5 migration advice?’ is closed to new replies.